Current time: 08-08-2020, 07:51 AM Hello There, Guest! (LoginRegister)


Post Reply 
Postgresql Compatibility
Author Message
kilburn Offline
Development Team
*****
Dev Team

Posts: 2,182
Joined: Feb 2007
Reputation: 34
Post: #2
RE: Postgresql Compatibility
Ispcp requires mysql to run itself. Additionally, it doesn't support managing postgresql datbases/users, but you can obviously install postgresql by your distro's means, manage it yourself and use it as usual.
(This post was last modified: 02-22-2010 01:17 PM by kilburn.)
02-22-2010 01:17 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
Postgresql Compatibility - spflanze - 02-22-2010, 11:46 AM
RE: Postgresql Compatibility - kilburn - 02-22-2010 01:17 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)